Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 14:11:56 +0000

Chat transcript

	Jason Thu, 06/02/22 09:56:46 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  09:56:46 am
		Italy and Croatia
	Jason 09:58:46 am
		Sure we can sort it out for you with our travel experts , I just need to ask a few things

		May I know the dates please and  for how many persons will this be?
	Traveler  10:01:02 am
		August 12-26, 2023 4 people. 2 adults 2 youth 16 &amp; 13
	Jason 10:01:34 am
		Great! thanks for that, Any activities in mind that we can include during the trip?, if you dont have any yet we can also suggest on the quote soon . 
	Traveler  10:02:34 am
		exploring! Easy bike rides, hiking, history , train ride , castles , food experience
	Jason 10:02:47 am
		Cool!  Can I plese have your full name, email and (phone number if applicable) ?. 
	Traveler  10:03:02 am
		Carrie Namaga [email-masked]
		914-500-5512
	Jason 10:03:19 am
		Perfect!  Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat
	Traveler  10:03:30 am
		yes from New York
	Jason 10:03:45 am
		Great! I appreciate all the information, I will forward your concern to our Travel Expert so that they can sort this out for quotation soon.  
		We will reach out to you the soonest possible....  
	Traveler  10:04:01 am
		thank you
	Jason 10:04:05 am
		Anything else I can ask for you?
	Traveler  10:04:19 am
		not at this time
	Jason 10:04:25 am
		Alrighh! 
		Alright!  We look forward to partnering with you in this future trip
		Thanks for choosing Jayway !!All the best.....
	System 10:04:52 am
		Jason archived the chat

	8m 6s

Chat has been opened from website: https://jaywaytravel.com/itineraries/active-tour-of-italy#overview

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com